package com.cpm.lorealbaautomation.reportGetterSetter;


import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ReportTop10Value {

    @SerializedName("CounterId")
    @Expose
    private Integer counterId;
    @SerializedName("BrandName")
    @Expose
    private String brandName;
    @SerializedName("SubBrandName")
    @Expose
    private String subBrandName;
    @SerializedName("ReferenceName")
    @Expose
    private String referenceName;
    @SerializedName("EanCode")
    @Expose
    private String eanCode;
    @SerializedName("ProductName")
    @Expose
    private String productName;
    @SerializedName("MTDValue")
    @Expose
    private Double mTDValue;
    @SerializedName("AvgPerDayValue")
    @Expose
    private Double avgPerDayValue;

    public int getDrawble_code() {
        return drawble_code;
    }

    public void setDrawble_code(int drawble_code) {
        this.drawble_code = drawble_code;
    }

    int drawble_code;

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public String getBrandName() {
        return brandName;
    }

    public void setBrandName(String brandName) {
        this.brandName = brandName;
    }

    public String getSubBrandName() {
        return subBrandName;
    }

    public void setSubBrandName(String subBrandName) {
        this.subBrandName = subBrandName;
    }

    public String getReferenceName() {
        return referenceName;
    }

    public void setReferenceName(String referenceName) {
        this.referenceName = referenceName;
    }

    public String getEanCode() {
        return eanCode;
    }

    public void setEanCode(String eanCode) {
        this.eanCode = eanCode;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public Double getMTDValue() {
        return mTDValue;
    }

    public void setMTDValue(Double mTDValue) {
        this.mTDValue = mTDValue;
    }

    public Double getAvgPerDayValue() {
        return avgPerDayValue;
    }

    public void setAvgPerDayValue(Double avgPerDayValue) {
        this.avgPerDayValue = avgPerDayValue;
    }

    public int getColor_code() {
        return color_code;
    }

    public void setColor_code(int color_code) {
        this.color_code = color_code;
    }

    public int color_code=000;

}